Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2005:101: tcpdump


Vulnerability Assessment Details

MDKSA-2005:101: tcpdump

Vulnerability Assessment Summary
Check for the version of the tcpdump package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2005:101 (tcpdump).



A Denial of Service vulnerability was found in tcpdump during the processing of
certain network packages. Because of this flaw, it was possible for a possible hacker
to inject a carefully crafted packet onto the network which would crash a
running tcpdump session.

The updated packages have been patched to correct this problem. This problem
does not affect at least tcpdump 3.8.1 and earlier.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2005:101
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Vintage Mainframe Keytronic Keyboard - Circa 1981
$12.0
Vintage Mainframe Keytronic Keyboard - Circa 1981 picture(Lot of 7) Seagate 450GB 15K Hard Drive ST3450856FC out of IBM Mainframe
$52.0
(Lot of 7) Seagate 450GB 15K Hard Drive ST3450856FC out of IBM Mainframe picture6 VINTAGE S-100 COMPUTER BOARDS COMPUPRO CPU-Z, DISK1, INTERFACER4, PLUS 3 BLANK
$350.0
6 VINTAGE S-100 COMPUTER BOARDS COMPUPRO CPU-Z, DISK1, INTERFACER4, PLUS 3 BLANK pictureIBM Mainframe on PC-> myVM370 The Original Virtual Machine
$14.95
IBM Mainframe on PC-> myVM370 The Original Virtual Machine picture


Discussions

No Discussions have been posted on this vulnerability.